Bug 59633 - [NEW PORT]: x11/xfce4-clipman-plugin (supercedes PR/58915)
Summary: [NEW PORT]: x11/xfce4-clipman-plugin (supercedes PR/58915)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-24 07:30 UTC by matt
Modified: 2003-12-05 23:46 UTC (History)
0 users

See Also:


Attachments
xfce4-clipman-plugin.shar (2.65 KB, text/plain)
2003-11-24 07:30 UTC, matt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description matt 2003-11-24 07:30:19 UTC
	XFce 4 clipboard module for xfce4-panel
Comment 1 Sergei Kolobov freebsd_committer 2003-11-24 12:36:29 UTC
Class Changed
From-To: sw-bug->change-request

Accurate class. 


Comment 2 Sergei Kolobov freebsd_committer 2003-11-24 12:36:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 3 Sergei Kolobov freebsd_committer 2003-11-27 22:01:52 UTC
State Changed
From-To: open->analyzed

Port tested. I will commit it after the freeze.
Comment 4 Sergei Kolobov freebsd_committer 2003-12-05 23:46:17 UTC
State Changed
From-To: analyzed->closed

New port added, thanks!